.intro-block-contents-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    margin-top: 0;
    z-index: 1;
    position: relative;
    padding-top: 30px;
}
.intro-block-contents-wrapper img {
    align-self: flex-end;
}
.intro-block-contents {
    max-width: 984px;
}

.intro-block-contents p {
    max-width: 648px;
    font-size: 24px;
    line-height: 37px;
    font-family: var(--klavika-medium);
}

@media (min-width: 481px) and (max-width: 850px) {

    .intro-block-contents-wrapper {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: flex-end;
        margin-top: -36px;
        z-index: 1;
        position: relative;
        padding-top: 0;
    }

    .intro-block-contents p {
        max-width: 648px;
        font-size: 22px;
        line-height: 35px;
        font-family: var(--klavika-medium);
        padding: 0 80px;

    }

    .intro-block-contents-wrapper img {
        align-self: flex-end;
        max-width: calc(100vw - 80px);
        font-size: 0;

    }

    .block_type_intro_block .container{
        width: 100%;
        max-width: 100%;
    }

    /*.heading-h1.h1-with-arrow {*/
    /*    display: flex;*/
    /*    position: relative;*/
    /*    z-index: 4;*/
    /*    word-break: break-word;*/
    /*    hyphens: auto;*/
    /*    -webkit-hyphens: auto;*/
    /*    font-size: clamp(2.813rem, -1.017rem + 12.737vw, 5.75rem);*/
    /*    line-height: clamp(2.5rem, -0.759rem + 10.84vw, 5rem);*/
    /*}*/

    /*h1.h1-with-arrow::before {*/
    /*    width: clamp(1.375rem, -0.091rem + 4.878vw, 2.5rem);*/
    /*    margin-top: unset;*/
    /*    height: clamp(1.875rem, -0.732rem + 8.672vw, 3.875rem);*/
    /*    background-size: clamp(1.125rem, -0.586rem + 5.691vw, 2.438rem);*/
    /*}*/



    .block_type_intro_block .heading-h1.h1-with-arrow {
        display: flex;
        position: relative;
        z-index: 4;
        width: calc(100vw - 140px);
        margin: 0 auto;
        font-size: clamp(2.813rem, -1.017rem + 12.737vw, 5.75rem);
        line-height: clamp(2.5rem, -0.759rem + 10.84vw, 5rem);
    }

    .block_type_intro_block .heading-h1.h1-with-arrow::before {
        display: block;
        content: '';
        background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="51.731" height="85.9" viewBox="0 0 51.731 85.9"> <g id="Group_4530" data-name="Group 4530" transform="translate(-80.903 -121.455)"> <g id="Group_4529" data-name="Group 4529"> <g id="Group_4528" data-name="Group 4528"> <g id="Group_4527" data-name="Group 4527"> <g id="Group_4526" data-name="Group 4526"> <g id="Group_4525" data-name="Group 4525"> <path id="Path_1145" data-name="Path 1145" d="M2.884,74.6,36.378,41.109a3.115,3.115,0,0,0,0-4.5L2.839,2.818" transform="translate(85.161 125.682)" fill="none" stroke="%23e3032d" stroke-miterlimit="10" stroke-width="20"/> </g> </g> </g> </g> </g> </g> </svg>');
        background-repeat: no-repeat;
        background-position: center;
        margin-right: 9px;


        width: clamp(1.375rem, -0.091rem + 4.878vw, 2.5rem);
        margin-top: unset;
        height: clamp(1.875rem, -0.732rem + 8.672vw, 3.875rem);
        background-size: clamp(1.125rem, -0.586rem + 5.691vw, 2.438rem);
    }

/**/

}

@media (max-width: 480px) {

    .intro-block-contents-wrapper {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: flex-end;
        margin-top: 0;
        z-index: 1;
        position: relative;
        margin-top: -16px;
        padding: 0;
    }

    .block_type_intro_block .container{
        width: 100%;
        max-width: 100%;
    }
    .intro-block-contents {
        max-width: 984px;
        display: flex;
        flex-direction: column;
        margin-left: 36px;
    }
    .block_type_intro_block h1, .block_type_intro_block p{
        width: var(--container-width);
        max-width: var(--max-container-width);
        margin: 0 auto;
    }
    .block_type_intro_block p {
        width: 304px;
        max-width: 304px;
        /* margin: unset; */
        /* margin-right: 29px; */
        margin-left: 0;
        font-size: 17px;
        line-height: 26px;
    }

}
@media (min-width: 851px) and (max-width: 1220px){
    .heading-h1.h1-with-arrow {
        display: flex;
        position: relative;
        z-index: 4;
    }
}
